﻿/*fonts*/
/*for menu*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

.pointer {
    cursor: pointer;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

@font-face {
    font-family: "DroidKufi-Bold";
    src: url('../fonts/DroidKufi-Bold.ttf');
}

@font-face {
    font-family: "DroidKufi-Regular";
    src: url('../fonts/DroidKufi-Regular.ttf');
}

@font-face {
    font-family: "trado";
    src: url('../fonts/trado.otf');
}

body {
    line-height: 1;
    font-family: "DroidKufi-Regular" !important;
    font-size: 14px;
}

span, a, p, div {
    font-family: "DroidKufi-Regular" !important;
}

html, body {
    width: 100%;
    height: 100%;
}

.page {
    position: relative;
    width: 100%;
    min-height: 100%;
    margin: 0px;
    padding: 0px;
    height: 100%;
}

.Logo {
    position: fixed;
    width: 140px;
    height: 140px;
    top: 5px;
    z-index: 15;
    right: 50px;
}

    .Logo img {
        position: fixed;
        border: 0;
        width: 140px;
        height: 140px;
        top: 5px;
        z-index: 15;
        right: 50px;
    }

header {
    position: fixed;
    width: 100%;
    z-index: 101;
    border-bottom: 5px solid #9f2214 !important;
}

section {
    position: relative;
    display: block;
    clear: both;
}
/*top header*/
.top-header-section {
    overflow: hidden;
    position: relative;
    z-index: 10;
    border-bottom: 2px solid #000;
    -webkit-box-shadow: 5px 0px 5px;
    -moz-box-shadow: 5px 0px 5px;
    box-shadow: 5px 0px 5px;
    background-color: #8a1515;
    background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
}

    .top-header-section input[type='text'] {
        max-width: 300px;
        float: right;
        border-radius: 2px;
        border: 1px solid #000;
        text-align: center;
        margin-right: 25%;
        margin-top: 3px;
        margin-bottom: 3px;
    }

.loginPanel {
    height: 100%;
    background-color: #262626;
    display: block;
    height: 100%;
    text-align: center;
    padding: 13px;
}

.loginLink {
    position: relative;
    padding: 5px;
    color: #fff;
}

    .loginLink:hover {
        cursor: pointer;
        color: #fff;
        text-decoration: none;
    }

.iocLogin {
    position: absolute;
    width: 25px;
    right: -45px;
    top: 8px;
    color: #fff;
    content: url('../Others/img/icoLogin.png');
}

.iocBack {
    position: absolute;
    width: 25px;
    right: -45px;
    top: 8px;
    content: url('../Others/img/icoBackWight.png');
}

.iocLogin a:focus, .iocLogin a {
    color: #fff;
}
/*padd*/
.padd-0 {
    padding: 0 !important;
}

.padd-left-5 {
    padding-left: 5px !important;
}

.padd-right-5 {
    padding-right: 5px !important;
}

.padd-left-0 {
    padding-left: 0px !important;
}

.padd-right-0 {
    padding-right: 0px !important;
}

.padding-top-15 {
    padding-top: 15px;
}
/*menu*/
.navbar-default {
    background-color: #fff !important;
    border-color: #fff !important;
}

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #fff;
        background-color: #8a1515 !important;
        background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
    }

.navbar-nav {
    margin-bottom: 0px !important;
}

.navbar-brand {
    position: relative;
}

    .navbar-brand img {
        position: absolute;
        border: 0;
        width: 140px;
        height: 140px;
        display: block;
        -ms-high-contrast: none;
        position: absolute;
        top: -40px;
        z-index: 15;
    }

@media (max-width: 767px) {
    .navbar-brand img {
        display: none;
    }

    .Logo, .Logo img {
        right: 0px;
    }

    .navbar-brand img {
        display: none !important;
    }

    .navbar-nav > li {
        display: block !important;
        float: none !important;
        text-align: center;
        clear: both;
    }

        .navbar-nav > li a {
            width: 100%;
        }

    .homeNews {
        height: auto;
    }

    .homeHospitals {
        height: auto;
    }

    .links div {
        padding-top: 15px;
    }

    .content {
        padding: 5px 0 !important;
    }

    .loginhomePanel {
        margin-top: 10px;
        direction: rtl;
    }

        .loginhomePanel label {
            padding-bottom: 5px;
        }

    .secondaryContent {
        padding: 5px 0 !important;
    }

    .homeNewsPaper {
        margin-top: 10px;
        padding: 15px;
    }

    .homeWeather {
        margin-top: 10px;
        padding: 15px;
    }

    .hospitalDetails p {
        text-align: right;
        padding: 15px;
        font-family: "DroidKufi-Regular" !important;
    }

    .hospitalDetails .email:before {
        position: absolute;
        right: 10px;
    }

    .wrap {
        padding: 0px !important;
    }

    .dropdown-menu {
        width: 100% !important;
    }
}

@media (max-width:1400px) {
    .Logo, .Logo img {
        top: 25px;
        right: 0px;
        width: 100px;
        height: 100px;
    }
}

@media (max-width: 1500px) {
    .navbar-brand img {
        display: none;
    }
}

.nav li {
    direction: rtl;
    display: inline-block;
    border-collapse: collapse;
    float: right;
}

.mainContainer {
    padding-top: 115px;
    position: relative;
}

.dropdown-menu > li {
    display: block;
    clear: both;
    padding-right: 10px;
    padding-left: 10px;
    width: 100%;
}

    .dropdown-menu > li > a {
        padding: 10px 4px;
        width: 100%;
        text-align: right;
    }

        .dropdown-menu > li > a:not(.first) {
            border-top: 1px solid #fff;
        }

.MenuDividerArrow {
    /*left: 5px;
    
    top: -15px;
    content: url('../Others/img/drop-down-arrow.png');*/
    content: '';
    position: absolute;
    border: 15px solid transparent;
    border-bottom: 15px solid #fc2632;
    top: -25px;
    left: 15px;
    display: inline-block;
}
/*footer*/
.footer {
    position: relative;
    margin-top: 15px;
    overflow: hidden;
    background-color: #980003;
    background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
}

.footerContent {
    overflow: hidden;
    max-width: 2000px;
    position: relative;
    background-color: #262626;
    padding: 20px 15px;
    margin: 0 auto;
}

    .footerContent h1 {
        text-align: center;
        color: #fff;
        padding: 30px;
    }

    .footerContent a:not(.em) {
        display: block;
        color: #c1c1c1;
        text-align: center;
        font-size: 13px;
        padding-top: 8px;
    }

    .footerContent p:not(.addr) {
        font-size: 13px;
        padding-top: 8px;
        color: #c1c1c1;
        text-align: center;
        padding-right: 100px;
        padding-left: 100px;
    }

    .footerContent .addr {
        font-size: 13px;
        padding-top: 8px;
        color: #c1c1c1;
        text-align: center;
        padding-right: 100px;
        padding-left: 100px;
        line-height: 1.5;
        direction: rtl;
    }

    .footerContent p span {
        float: left;
        font-size: 15px !important;
    }

.email {
    padding-top: 50px;
    padding-bottom: 25px;
    padding-right: 50px;
}

.footerContent .subscribe {
    position: relative;
    overflow: hidden;
    padding-top: 8px;
}

    .footerContent .subscribe input[type='text'] {
        float: right;
    }

    .footerContent .subscribe input[type='submit'] {
        float: left;
        width: 95%;
    }

.footerContent .subsc {
    text-align: right !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.homeSocialMedia {
    text-align: center;
}

    .homeSocialMedia a {
        padding: 10px;
        display: inline-block;
    }

.copyRight {
    position: relative;
    text-align: center;
    color: #fff;
    padding: 15px;
}

.developedBy {
    position: absolute;
    right: 0;
    bottom: 15px;
}

    .developedBy a, .developedBy a :hover {
        text-decoration: underline;
        font-family: "DroidKufi-Bold";
        color: #fff;
    }
/*home page*/
#Home-banner {
    padding: 0;
    margin: 0 auto;
    background-color: #000;
    content: "BANNER";
    overflow: hidden;
    max-width: 2000px;
}

    #Home-banner .item img {
        max-height: 570px;
    }

.bannerDesc {
    color: #fff;
    position: absolute;
    right: 4%;
    bottom: 20px;
    width: 40%;
    text-align: right;
    font-weight: bold;
    /*background-color: rgba(255, 255, 255, 0.47);*/
    padding: 30px;
    text-align: right;
    /*height: 85%;*/
    line-height: 2.5;
    font-size: 18px !important;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
}

    .bannerDesc h1 span {
        color: #fff;
        line-height: 2.5;
        font-size: 18px !important;
    }
/*new tape*/
.marquee {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    margin: 0 auto;
    background-color: #980003;
    max-width: 2000px;
    overflow: hidden;
    background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
}

    .marquee a {
        color: #fff;
        cursor: pointer;
        padding: 10px;
        display: inline-block;
        direction: rtl;
    }

#marquee {
    overflow: hidden;
    white-space: nowrap;
}

.colorWight {
    color: #fff;
}

.colorBlack a {
    color: #000 !important;
    border-bottom: 1px solid #000 !important;
}
/*links*/
.links {
    position: relative;
    padding: 30px;
    background-color: #dfdfdf;
    width: 100%;
    clear: both;
    overflow: hidden;
    max-width: 2000px;
    margin: 0 auto;
    border-bottom: 1px solid #000;
}

    .links div {
        text-align: center;
    }

    .links a:focus, .links a:hover, .links a {
        border: none;
        outline: 0;
    }

    .links h4 {
        padding-top: 20px;
        color: #000;
    }
/*content*/
.content {
    display: block;
    padding: 20px;
    overflow: hidden;
    max-width: 2000px;
    margin: 0 auto;
}

.loginhomePanel {
    border: 3px solid #000;
    padding: 10px;
}

    .loginhomePanel h4 {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

.homeHospitals {
    background-color: #980003;
    padding: 10px;
    margin-top: 15px;
    height: 495px;
    overflow: hidden;
    position: relative;
    background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
}

    .homeHospitals h3 {
        text-align: center;
        color: #fff;
        padding-top: 15px;
        padding-bottom: 30px;
    }

.hospitalsPanel {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    background-image: url('../Others/img/icoHospitalsBg.png');
    min-height: 416px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 15px;
}

    .hospitalsPanel table {
        position: relative;
        direction: rtl;
        max-width: 94%;
        margin: 0 auto;
        display: block;
        border-collapse: separate;
    }

    .hospitalsPanel tr.colored td a {
        border-bottom: none;
        color: #fff;
        display: block;
        background-color: #535353;
        padding: 10px;
        background-image: linear-gradient(to left, #535353,#918f8f);
    }

    .hospitalsPanel td {
        padding: 5px;
        text-align: center;
        width: 90%;
    }

    .hospitalsPanel .LastTd {
        width: 60%;
    }

    .hospitalsPanel td a {
        border-bottom: 1px solid #0000ff;
        color: #0000ff;
        text-decoration: none;
    }

    .hospitalsPanel input[type='text'] {
        float: right;
        margin-right: 0 !important;
    }

    .hospitalsPanel input[type='submit'] {
        background-color: #8a1515;
        border: none;
        color: #fff;
        padding: 10px;
        display: block;
        float: right;
        width: 100%;
        background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
    }

.homeNews {
    position: relative;
    display: block;
    background-color: #980003;
    background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
    overflow: hidden;
    height: 726px;
}

    .homeNews div {
        padding-right: 5px;
        padding-left: 5px;
        padding-bottom: 5px;
    }

    .homeNews li {
        margin-left: 0px !important;
        width: 50% !important;
    }

        .homeNews li a {
            color: #fff;
            padding: 20px;
            font-family: "DroidKufi-Regular" !important;
        }

        .homeNews li:not(.active) a {
            background-color: inherit;
        }

#generalNews, #deadNews {
    position: relative;
    overflow: hidden;
    padding-top: 15px;
}

.newsBox {
    display: block;
    background-color: #fff;
    color: #000 !important;
    position: relative;
    height: 80px;
    padding: 15px 10px;
    margin-top: 20px;
    -webkit-box-shadow: 4px 9px 8px -6px rgba(115,115,115,1);
    -moz-box-shadow: 4px 9px 8px -6px rgba(115,115,115,1);
    box-shadow: 4px 9px 8px -6px rgba(115,115,115,1);
}

.newsDate {
    width: 100px;
    float: right;
    background-color: #980003;
    border-radius: 2px;
    padding: 18px 5px;
    height: 50px;
    color: #fff;
    text-align: center;
    vertical-align: central;
    background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
    border: 1px solid #919090;
    font-size: 16px;
    font-family: "trado" !important;
    letter-spacing: 2px;
}

.newsShortDesc {
    width: calc(100% - 100px);
    float: right;
    text-align: right;
    padding: 5px;
    direction: rtl;
    line-height: 1.5;
    color: #000 !important;
    font-family: "DroidKufi-Regular" !important;
}

.allNewsLink {
    text-align: left;
    padding: 22px;
    border-bottom: 1px solid #fff;
    position: absolute;
    bottom: 10px;
    left: 10px;
}

    .allNewsLink a {
        color: #fff !important;
        cursor: pointer;
        font-family: "DroidKufi-Regular" !important;
        text-decoration: none;
    }
/*newspaper + weather*/
.secondaryContent {
    display: block;
    padding-right: 20px;
    padding-left: 20px;
    overflow: hidden;
    max-width: 2000px;
    margin: 0 auto;
}

.homeNewsPaper {
    border: 6px solid #980003;
    overflow: hidden;
    padding: 30px 15px 55px 15px;
}

    .homeNewsPaper ul {
        float: right;
    }

        .homeNewsPaper ul li {
            text-align: right;
            padding-top: 25px;
        }

            .homeNewsPaper ul li a {
                text-decoration: underline;
                color: #000;
                font-family: "DroidKufi-Regular" !important;
            }

    .homeNewsPaper img {
        float: left;
    }

    .homeNewsPaper p {
        float: right;
        width: 80%;
        text-align: center;
        color: #000;
        line-height: 3;
        direction: rtl;
        font-family: "DroidKufi-Regular" !important;
    }

.homeWeather {
    overflow: hidden;
    background-color: #980003;
    padding: 8px;
    background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
}

    .homeWeather table {
        text-align: right;
        width: 100%;
        color: #fff;
    }

        .homeWeather table p {
            padding-bottom: 15px;
            padding-right: 20px;
        }

    .homeWeather .temp {
        font-size: 25px;
        text-align: left;
    }

.imgWeatherIcon img {
    padding-top: 15px;
}
/*sub pages*/
.wrap {
    position: relative;
    padding: 20px;
    overflow: hidden;
    max-width: 2000px;
    margin: 0 auto;
    margin-top: 50px;
}

.listNews {
    position: relative;
    background-color: #878787;
}

    .listNews div {
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 10px;
    }

    .listNews .nav > li:not(.active) a {
        background-color: #dfdfdf !important;
        color: #000;
    }

    .listNews .nav > li.active a {
        background-color: #878787 !important;
    }

        .listNews .nav > li.active a:hover {
            background-color: #878787 !important;
        }

    .listNews .nav li {
        margin-left: 0px !important;
        width: 50% !important;
    }

        .listNews .nav li a {
            color: #fff;
            padding: 20px;
        }

.readMore {
    /*text-align: left;
    border-bottom: 1px solid #0000fe;
    position: absolute;
    bottom: 5px;
    left: 5px;*/
}

    .readMore a {
        text-decoration: none;
        color: #0000fe;
    }
/*paging*/
.pagination a {
    font-family: Arial;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
    background-color: #fff;
    color: #0000fe;
    padding-right: 15px;
    text-decoration: underline;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
    background-color: #fff;
    color: #0000fe;
    padding-left: 15px;
    text-decoration: underline;
}

.pageCount {
    position: absolute;
    right: 0;
    bottom: 35%;
    width: 100px;
    overflow: hidden;
    color: #000 !important;
}

.alert {
    text-align: right;
    direction: rtl;
}

.backcolor {
    border: 1px solid #fc2632;
}

.modal .modal-header {
    background-color: #da3c2a;
    color: #fff;
    border-top: none !important;
}

.modal .close {
    background-image: url('../Others/img/CloseModalIcon.png');
    float: left;
    height: 30px;
    width: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1;
    border: 0;
}

.modal .modal-footer {
    text-align: center;
    border-top: none;
}

.modal-footer input[type=submit], .modal-footer button {
    width: 45% !important;
    margin: 0 auto;
}

.newsDetails {
    position: relative;
    background-color: #dfdfdf;
    overflow:hidden;
}
    .newsDetails p, .newsDetails p span {
        text-align: right;
        direction: rtl;
        padding: 5px 10px;
        line-height: 1.8;
    }
    .newsDetails .link {
        padding: 15px;
    }
    .newsDetails .title {
        text-align: center;
    }
    .newsDetails img {
        margin: 0 auto;
        /*width: 300px;
        height: 300px;*/
    }
.topNav {
    background-color: #990003;
    text-align: center;
    color: #fff;
    padding: 15px;
    position: relative;
    overflow: hidden;
    background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
}

    .topNav .r {
        position: absolute;
        border-left: 2px solid #fff;
        padding: 10px;
        right: 15px;
        top: 5px;
        padding-right: 70px;
        color: #fff;
        text-decoration: underline;
    }

        .topNav .r:before {
            position: absolute;
            right: 15px;
            top: 0px;
            width: 50px;
            content: url('../Others/img/icoBackWight.png')
        }

    .topNav h1 {
        padding: 15px 10px;
    }

.newsDetails img {
    margin: 0 auto;
    clear: both;
}

/*hospitals*/
.listHospitals {
    position: relative;
}
    .listHospitals .outBox {
        position: relative;
        width: 100%;
        padding: 5px;
        height: 125px;
        margin-top: 15px;
        background-color:#980003;
        background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
    }
    .listHospitals .inBox {
        position: relative;
        width: 100%;
        height:100%;
        background-color: #dfdfdf;
    }
    .listHospitals .image {
        width: 100px;
        float: right;
        height:115px;
        padding:5px;
        background-color:#fff;
        border:4px solid #dfdfdf
    }
        .listHospitals .image img{
            width: 100%;
            height: 100%;
        }
    .listHospitals .info {
        width: calc(100% - 100px);
        float: right;
        background-color: #dfdfdf;
    }

        .listHospitals .info img {
            width: 25px;
            height: 25px;
            float: right;
            margin-left: 5px;
        }
        .listHospitals .info span {
            display: inline-block;
            padding-top: 5px;
        }

    .listHospitals .name {
        display: inline-block;
        font-weight: bold;
        color: #000;
        text-align: right;
        padding: 10px 10px;
        width: 100%;
    }
    .listHospitals .address {
        display: inline-block;
        color: #000;
        text-align: right;
        padding: 8px 5px;
        width: 100%;
    }
    .listHospitals .mobile {
        color: #000;
        text-align: right;
        padding: 5px;
        width: 100%;
    }
    .listHospitals table {
        width: 100%;
        direction: rtl;
    }
        .listHospitals table th {
            background-color: #535353;
            text-align: center;
            padding: 10px;
            color: #fff;
        }
        .listHospitals table td {
            text-align: center;
           padding: 10px;
        }
        .listHospitals table tr {
            background: #dfdfdf;
            border-top: 1px solid #000;
        }
        .listHospitals table td a {
            border-bottom: 1px solid #0000fe;
            color: #0000fe;
            text-decoration: none;
        }

.HosLine {
    min-height: 15px;
    width: 100%;
    clear: both;
    position: relative;
    overflow: hidden;
    border-bottom: 2px solid #980003;
}
.hospitalDetails {
    position: relative;
    background-color: #dfdfdf;
}
    .hospitalDetails h1 {
        text-align: center;
        padding: 30px 15px;
        border-bottom: 1px solid #c80005;
        width: 96%;
        margin: 0 auto;
    }
.hospitalContent {
    position: relative;
    overflow: hidden;
    padding-top: 10px;
}
    .hospitalContent p {
        position: relative;
        text-align: right;
        padding: 30px 250px 30px 30px;
    }
    .hospitalContent .lnk {
        color: #0000fe;
        text-decoration: underline;
    }
    .hospitalContent .email {
        position: relative;
    }
        .hospitalContent .email:before {
            position: absolute;
            right: 100px;
            top: 15px;
            width: 35px;
            content: url('../Others/img/icoEmail.png')
        }
    .hospitalContent .call {
        position: relative;
    }
        .hospitalContent .call:before {
            position: absolute;
            right: 100px;
            top: 15px;
            width: 35px;
            content: url('../Others/img/icoCall.png')
        }
    .hospitalContent .fax {
        position: relative;
    }
        .hospitalContent .fax:before {
            position: absolute;
            right: 100px;
            top: 15px;
            width: 35px;
            content: url('../Others/img/icoFax.png')
        }
    .hospitalContent .location {
        position: relative;
    }
        .hospitalContent .location:before {
            position: absolute;
            right: 100px;
            top: 15px;
            width: 35px;
            content: url('../Others/img/icoLocation.png')
        }
/*contact us*/
.contactUs {
    position: relative;
    background-color: #dfdfdf;
    overflow: hidden;
    padding-bottom: 15px;
}

    .contactUs h2 {
        text-align: right;
        padding-top: 30px;
        padding-bottom: 10px;
        border-bottom: 1px solid #9a0003;
        width: 96%;
        margin: 0 auto;
    }

.contactPanel {
    position: relative;
    padding-top: 15px;
    overflow: hidden;
}

    .contactPanel div {
        padding-top: 15px;
    }

.contactUs .form-horizontal {
    padding-top: 25px;
    padding-bottom:15px;
}

    .contactUs .form-horizontal label {
        padding-right: 30px;
        padding-top: 5px;
    }

    .contactUs .form-horizontal div {
        padding-right: 30px;
        padding-top: 5px;
    }

.contactUs .calBox {
    margin-top: 15px;
    background-color: #fff;
}

    .contactUs .calBox h2 {
        background-color: #980003;
        text-align: center;
        color: #fff;
        padding: 15px;
        width: 100%;
    }

    .contactUs .calBox .form-horizontal label {
        padding-right: 0px;
        padding-top: 5px;
    }

    .contactUs .calBox .form-horizontal div {
        padding-right: 20px;
    }

.green {
    color: green !important;
    direction: rtl;
    overflow: hidden;
    font-family: Arial;
}
/*about*/
.about {
    background-color: #dfdfdf;
    overflow: hidden;
    text-align: right;
    padding-bottom: 30px;
}

    .about h1 {
        background-color: #980003;
        text-align: right;
        color: #fff;
        padding: 15px 10px;
        width: 100%;
        background-image: linear-gradient(to left, rgba(255,0,0,0), rgba(255,0,0,1));
    }

    .about h2 {
        text-align: right;
        padding-top: 30px;
        padding-bottom: 10px;
        border-bottom: 1px solid #9a0003;
        width: 96%;
        margin: 0 auto;
    }

    .about .Text span, .about .Text {
        overflow: hidden;
        position: relative;
        display: block;
        clear: both;
        padding: 10px !important;
        text-align: right;
        direction: rtl !important;
        font-family: "DroidKufi-Regular";
        line-height: 1.5;
    }

    .about .previous {
        padding: 30px;
        margin: 0 auto;
        clear: both;
    }

        .about .previous img {
            margin: 25px auto 0 auto;
            clear: both;
        }

        .about .previous .info {
            background-color: #980003;
            overflow: hidden;
            width: 235px;
            margin: 0 auto;
            height: 50px;
            padding: 10px;
            text-align: center;
            color: #fff;
        }

            .about .previous .info .period {
                font-size: 10px;
                padding-top: 5px;
            }

        .about .previous .member {
            width: 90%;
            margin: 0 auto;
        }

.presidentDesc {
    position: relative;
    overflow: hidden;
    display: inline-block;
}

    .presidentDesc img {
        float: left;
        margin: 15px;
        display: inline-block;
    }

    .presidentDesc h3 {
        display: inline-block;
        text-align: right;
        padding-top: 30px;
        padding-bottom: 10px;
        border-bottom: 1px solid #9a0003;
        width: 50%;
    }

    .presidentDesc ol {
        position: relative;
        display: inline-block;
        margin-top: 15px;
        overflow: hidden;
        display: block;
        list-style: circle !important;
        list-style-type: circle;
        color: #000;
    }
        .presidentDesc ol li {
            padding-top: 15px;
            display: block;
            width: 100%;
            padding-top: 15px;
            padding-right: 15px;
            text-align: right;
            padding-bottom: 5px;
        }

            .presidentDesc ol li:before {
                width: 30px;
                display: inline-block;
                content: "\2022";
                font-weight: bold;
            }


    .presidentDesc h4 {
        padding-top: 10px;
        text-align: right;
        font-weight: bold;
    }

    .presidentDesc p:first-child {
        width: 60%;
        display: inline-block;
        float: right;
    }

    .presidentDesc .Text span, .presidentDesc .Text {
        display: inline-block;
        position: relative;
        padding-top: 10px;
        padding-right: 0px;
        padding-left: 0px;
        text-align: right;
        font-size: 14px !important;
        line-height: 1.5;
        direction: rtl;
        font-family: "DroidKufi-Regular";
    }

.padd-15 {
    padding: 15px !important;
}

.padd-75 {
    padding: 75px !important;
}
/*search*/
.search {
    position: relative;
}

    .search h1 {
        text-align: center;
        padding: 10px 15px;
        border-bottom: 2px solid #c80005;
        margin-bottom: 25px;
        font-weight: bold;
    }

#txtCurrentSearch {
    text-align: left;
    padding: 5px;
    font-size: 11px;
    color: green;
}

.searchResult {
    background-color: #ddd;
    position: relative;
    text-align: right;
    margin-top: 20px;
    color: #000;
    padding: 10px;
}

    .searchResult h4, .searchResult p {
        padding-top: 10px;
    }

    .searchResult a {
        text-decoration: none;
    }

    .searchResult h4 {
        font-weight: bold;
    }

    .searchResult p {
        font-size: 11px;
    }

.search table {
    width: 100%;
    direction: rtl;
}

    .search table th {
        background-color: #535353;
        text-align: center;
        padding: 10px;
        color: #fff;
    }

    .search table td {
        text-align: center;
        padding: 10px;
    }

    .search table tr:nth-child(even) {
        background: #dfdfdf
    }

    .search table tr:nth-child(odd) {
        background: #FFF
    }

    .search table td a {
        text-decoration: underline;
        color: #0000fe;
    }
/*links list*/
.linksList {
    position: relative;
    overflow: hidden;
}

    .linksList a {
        color: #000;
        text-decoration: none;
    }

    .linksList h1 {
        text-align: center;
        padding: 10px 15px;
        border-bottom: 2px solid #c80005;
        margin-bottom: 25px;
        font-weight: bold;
    }

    .linksList .link {
        padding: 15px;
    }

    .linksList .title {
        text-align: center;
        height: 40px;
        text-overflow: clip;
        overflow: hidden;
        line-height: 1.4;
    }

    .linksList img {
        margin: 0 auto;
        width: 150px;
        height: 150px;
    }

.btn-Green {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    background: linear-gradient(to right, #8eed12 10%,#299a0b 83%,#299a0b 100%);
}
/*modal*/
.dark-bg {
    background-color: #000 !important;
}

    .dark-bg .closem {
        position: absolute;
        right: 2px;
        top: 2px;
        cursor: pointer;
        color: #fff;
        z-index: 100;
    }

.glyphicon-chevron-left:before, .glyphicon-chevron-right:before {
    font-weight: bold;
}

.Relative-pos {
    position: relative;
    min-height: 50px;
    overflow: hidden;
    clear: both;
}

.pos-absolute {
    position: absolute;
    bottom: -10px;
    height: 80px;
    width: 100%;
    background-color: #fff;
    left: -10px;
    right: -10px;
    z-index: -1;
}
